{
  "sha": "ee1104489bf5ebd779308964715b810956194b00f1f8479c7b2b7be685ac117e",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-1741E74F-481B-4D67-A2B0-B338A4958C9E-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Type       | Name     |\n|------------|----------|\n| AWS        | aws_jw   |\n| ESXi       | esxi4    |\n| Hyper-V    | hyv-den-001 |\n| Azure      | jwtest   |\n| Morpheus   | Morpheus  |\n| Nutanix    | nutanix  |"
}
